Package edu.wisc.game.rest

## Class Files.Saved

- java.lang.Object
- - edu.wisc.game.rest.Files.Saved

- Enclosing class:
    Files

      public static class Files.Saved
      extends Object

  Names of subdirectories under "saved"

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `BOARDS` |
    `static String` | `BOT_ASSIST` |
    `static String` | `CHATS` |
    `static String` | `DETAILED_TRANSCRIPTS` |
    `static String` | `GUESSES` |
    `static String[]` | `mergeable` | The list of subdirs to be processed by MergeDatasets
    `static String` | `MLC` |
    `static String` | `TRANSCRIPTS` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Saved()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### GUESSES

          public static final String GUESSES

      See Also:
        Constant Field Values

    - #### BOARDS

          public static final String BOARDS

      See Also:
        Constant Field Values

    - #### TRANSCRIPTS

          public static final String TRANSCRIPTS

      See Also:
        Constant Field Values

    - #### DETAILED_TRANSCRIPTS

          public static final String DETAILED_TRANSCRIPTS

      See Also:
        Constant Field Values

    - #### BOT_ASSIST

          public static final String BOT_ASSIST

      See Also:
        Constant Field Values

    - #### CHATS

          public static final String CHATS

      See Also:
        Constant Field Values

    - #### MLC

          public static final String MLC

      See Also:
        Constant Field Values

    - #### mergeable

          public static String[] mergeable

      The list of subdirs to be processed by MergeDatasets

  - ### Constructor Detail

    - #### Saved

          public Saved()